"tag toolbar" add-on not working on new TB

After such a long wait, I eagerly downloaded and installed fresh TB 
yesterday,
only to find that my add-on "tag toolbar" is not working in it.

it has been not updated for years, so I don't think its developer is 
likely to release an update for new tb.

This add-on is very much required for my daily working, as I use it to 
group clients different mails in one place by giving a unique tag no. 
for each project.

I had seen here that by doing some tweaking in about:config or somewhere 
in the add-on files, we can make an add on work for a higher version.

can someone please suggest that method?

Thanks.
-- 
Rawat
0
V
4/21/2017 1:42:06 AM
mozilla.support.thunderbird 22021 articles. 2 followers. Post Follow

8 Replies
69 Views

Similar Articles

[PageSpeed] 0

humble reminder.

can anyone please tell me the setting in about:config or elsewhere that 
will make an add-on WORK in that version.

Thanks.
-- 
Rawat
On 4/21/2017 7:12 AM, V S Rawat wrote:
> After such a long wait, I eagerly downloaded and installed fresh TB
> yesterday,
> only to find that my add-on "tag toolbar" is not working in it.
>
> it has been not updated for years, so I don't think its developer is
> likely to release an update for new tb.
>
> This add-on is very much required for my daily working, as I use it to
> group clients different mails in one place by giving a unique tag no.
> for each project.
>
> I had seen here that by doing some tweaking in about:config or somewhere
> in the add-on files, we can make an add on work for a higher version.
>
> can someone please suggest that method?
>
> Thanks.

0
V
4/24/2017 5:31:51 AM
humble reminder.

can anyone please tell me the setting in about:config or elsewhere that 
will make an add-on WORK in that version.

Thanks.
-- 
Rawat
On 4/21/2017 7:12 AM, V S Rawat wrote:
> After such a long wait, I eagerly downloaded and installed fresh TB
> yesterday,
> only to find that my add-on "tag toolbar" is not working in it.
>
> it has been not updated for years, so I don't think its developer is
> likely to release an update for new tb.
>
> This add-on is very much required for my daily working, as I use it to
> group clients different mails in one place by giving a unique tag no.
> for each project.
>
> I had seen here that by doing some tweaking in about:config or somewhere
> in the add-on files, we can make an add on work for a higher version.
>
> can someone please suggest that method?
>
> Thanks.

0
V
4/24/2017 5:31:51 AM
On 4/24/17 1:31 AM, V S Rawat wrote:
> humble reminder.
>
> can anyone please tell me the setting in about:config or elsewhere 
> that will make an add-on WORK in that version.
>
> Thanks.


The one that was for getting unsigned extensions to work in Firefox, 
once they required signed extensions?

Thunderbird does not require extensions to be signed and it is already 
set to "false" by default.

xpinstall.signatures.required;false

-- 
Go Bucs and Pens!
Coexist <https://www.coexist.org/>
National Popular Vote <http://www.nationalpopularvote.com/>
Ubuntu 16.04LTS

0
WaltS48
4/24/2017 12:26:38 PM
can I set that to true in about:config, and will it start working then?

I have installed 45.0 again when that add-on didn't work, so I can't 
test the above right now, until I install 52 again.

Thanks.

On 4/24/2017 5:56 PM, WaltS48 wrote:
> On 4/24/17 1:31 AM, V S Rawat wrote:
>> humble reminder.
>>
>> can anyone please tell me the setting in about:config or elsewhere
>> that will make an add-on WORK in that version.
>>
>> Thanks.
>
>
> The one that was for getting unsigned extensions to work in Firefox,
> once they required signed extensions?
>
> Thunderbird does not require extensions to be signed and it is already
> set to "false" by default.
>
> xpinstall.signatures.required;false
>

0
V
4/25/2017 4:46:52 AM
On 4/25/17 12:46 AM, V S Rawat wrote:
> can I set that to true in about:config, and will it start working then?

The extension was last updated in Sept 2011, and isn't going to be a 
signed extension.

Why would you want to require a signed extension?

Thunderbird does not require signed extensions.

>
> I have installed 45.0 again when that add-on didn't work, so I can't 
> test the above right now, until I install 52 again.
>
> Thanks.
>
> On 4/24/2017 5:56 PM, WaltS48 wrote:
>> On 4/24/17 1:31 AM, V S Rawat wrote:
>>> humble reminder.
>>>
>>> can anyone please tell me the setting in about:config or elsewhere
>>> that will make an add-on WORK in that version.
>>>
>>> Thanks.
>>
>>
>> The one that was for getting unsigned extensions to work in Firefox,
>> once they required signed extensions?
>>
>> Thunderbird does not require extensions to be signed and it is already
>> set to "false" by default.
>>
>> xpinstall.signatures.required;false
>>
>



-- 
Go Bucs and Pens!
Coexist <https://www.coexist.org/>
National Popular Vote <http://www.nationalpopularvote.com/>
Ubuntu 16.04LTS

0
WaltS48
4/25/2017 12:49:10 PM
I am not saying I or TB want signed extensions.

I just want this extension to work in tb, and it is not working in 52 
just due to change in TB policies. it is working as such in 45.

Thanks.
-- 
Rawat
On 4/25/2017 6:19 PM, WaltS48 wrote:
> On 4/25/17 12:46 AM, V S Rawat wrote:
>> can I set that to true in about:config, and will it start working then?
>
> The extension was last updated in Sept 2011, and isn't going to be a
> signed extension.
>
> Why would you want to require a signed extension?
>
> Thunderbird does not require signed extensions.
>
>>
>> I have installed 45.0 again when that add-on didn't work, so I can't
>> test the above right now, until I install 52 again.
>>
>> Thanks.
>>
>> On 4/24/2017 5:56 PM, WaltS48 wrote:
>>> On 4/24/17 1:31 AM, V S Rawat wrote:
>>>> humble reminder.
>>>>
>>>> can anyone please tell me the setting in about:config or elsewhere
>>>> that will make an add-on WORK in that version.
>>>>
>>>> Thanks.
>>>
>>>
>>> The one that was for getting unsigned extensions to work in Firefox,
>>> once they required signed extensions?
>>>
>>> Thunderbird does not require extensions to be signed and it is already
>>> set to "false" by default.
>>>
>>> xpinstall.signatures.required;false
>>>
>>
>
>
>

0
V
4/26/2017 1:53:52 PM
If you visit http://hogiblog.blogspot.com/search/label/Extension you 
will see the addon author recently updated two addons to work with 
version 52.  Perhaps he will do the same with tag toolbar. Write to him 
and ask.

On 4/26/17 9:53 AM, V S Rawat wrote:
> I am not saying I or TB want signed extensions.
> 
> I just want this extension to work in tb, and it is not working in 52 
> just due to change in TB policies. it is working as such in 45.
> 
> Thanks.

0
Wayne
4/26/2017 2:45:42 PM
If you visit http://hogiblog.blogspot.com/search/label/Extension you 
will see the addon author recently updated two addons to work with 
version 52.  Perhaps he will do the same with tag toolbar. Write to him 
and ask.

On 4/26/17 9:53 AM, V S Rawat wrote:
> I am not saying I or TB want signed extensions.
> 
> I just want this extension to work in tb, and it is not working in 52 
> just due to change in TB policies. it is working as such in 45.
> 
> Thanks.

0
Wayne
4/26/2017 2:45:42 PM
Reply: